MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004093ATutorContentpublic2009-12-22 13:352014-05-10 12:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0004093: add content language
DescriptionClicking on the add page icon in the content menu should replace "Edit Content" with "Add Content"
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0006464)
mancoolgunda (developer)
2013-05-13 13:46

I have created a pull request to fix this here. https://github.com/atutor/ATutor/pull/71 [^]
(0006718)
greg (administrator)
2014-05-10 12:43

resolved at some point

- Issue History
Date Modified Username Field Change
2009-12-22 13:35 greg New Issue
2009-12-22 13:35 greg Affects version => SVN
2013-05-13 13:46 mancoolgunda Note Added: 0006464
2014-05-10 12:43 greg Note Added: 0006718
2014-05-10 12:43 greg Status new => closed
2014-05-10 12:43 greg Assigned To => greg
2014-05-10 12:43 greg Resolution open => fixed
2014-05-10 12:43 greg Fixed in Version => 2.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker